<nav class="navbar" role="navigation" aria-label="main navigation">
  <div class="container">
    <div class="navbar-brand">
      <a class="navbar-item" href="{{ '/' | relative_path }}">
        <img src="/favicon.png" width="28">
        <span class="site-title">Holy Blocks</span>
      </a>

      <a role="button" class="navbar-burger burger" aria-label="menu" aria-expanded="false"
        data-target="navbarBasicExample">
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
      </a>
    </div>

    <div id="navbarBasicExample" class="navbar-menu">
      <div class="navbar-start">
      </div>

      <div class="navbar-end">
        <div class="navbar-item">
          <a class="navbar-link is-arrowless" href="{{ '/praktischer-ablauf' | relative_path }}">So gehts</a>
        </div>
        <div class="navbar-item">
          <a class="navbar-link is-arrowless" href="{{ '/#about' | relative_path }}">Über uns</a>
        </div>
        <div class="navbar-item">
          <a class="navbar-link is-arrowless" href="{{ '/anleitungen' | relative_path }}">Docs</a>
        </div>
        <div class="navbar-item">
          <a class="navbar-link is-arrowless" href="{{ '/#spenden' | relative_path }}">Spenden</a>
        </div>
        <div class="navbar-item">
          <a class="navbar-link is-arrowless" href="{{ '/#newsletter' | relative_path }}">Newsletter</a>
        </div>
      </div>
    </div>
  </div>
</nav>
